<!--The content below is only a placeholder and can be replaced.-->
<mat-toolbar color="primary" *ngIf="this.loginService.isLoggedIn() === true">
  <mat-toolbar-row>
    <span>Flybounce</span>
    <span class="app-fill-remaining-space"></span>
    <a mat-button routerLink="dashboard" routerLinkActive="active">Dashboard</a>
    <a mat-button routerLink="attendance">Attendance</a>
    <a mat-button (click)="onLogOut()">Logout</a>
  </mat-toolbar-row>
</mat-toolbar>
<router-outlet></router-outlet>
